package com.smcic.api.epg.service.impl;

import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import com.smcic.api.epg.entity.KeywordDisableConfig;
import com.smcic.api.epg.entity.SspTags;
import com.smcic.api.epg.mapper.KeywordDisableConfigMapper;
import com.smcic.api.epg.mapper.SspTagsMapper;
import com.smcic.api.epg.service.IKeywordDisableConfigService;
import com.smcic.api.epg.service.ISspTagsService;
import org.springframework.stereotype.Service;

import java.util.List;

@Service
public class SspTagsService extends ServiceImpl<SspTagsMapper, SspTags> implements ISspTagsService {

    public List<SspTags> sspTags(){
        return lambdaQuery().eq(SspTags::getStatus, 1).list();
    }
}
